# Generated by Django 3.0.2 on 2020-04-14 19:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact_us', '0002_auto_20200414_1933'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contactusmodel',
            name='message',
            field=models.TextField(max_length=1500, null=True, verbose_name='Message'),
        ),
    ]
